/*
--------------------------------------------------------------------------------
    E0 Navigation
--------------------------------------------------------------------------------
*/
div.nav_e0 {
    margin:0px 10px;
}
div.nav_e0 ul {
    overflow:hidden;
    height: 30px;
    background-color: #5184b9;
    background-image: url(../images/gradient_x_sprite.gif);
    background-position: 0px -552px;
    background-repeat: repeat-x;
}
div.nav_e0 ul li {
    float:left;
    list-style-type: none;
    margin: 5px 0px 0px 0px;
    border-top: 1px solid #8baac5;
    border-left: 1px solid #8baac5;
    border-right: 1px solid #0f3b67;
    position: relative;
}
div.nav_e0 ul li.blog {
    float: right;
	border-color:transparent;

}

div.nav_e0 ul li.blog a,
div.nav_e0 ul li.blog a:hover
{
	background-image: url(../images/icons/icons_sprite.png);
    background-position: 0px -369px;
	padding-left:25px;
	
}

div.nav_e0 ul li.selected.blog {
	background-image: url(../images/icons/icons_sprite.png);
    background-position: 0px -393px;
	padding-left:27px;
}


div.nav_e0 ul li.selected {
    margin: 0px;
    border-left: 0px;
    background-color: #e3e3e3;
}


div.nav_e0 ul li a {
    display: block;
    color: #ffffff;
    padding: 4px 10px 0px 10px;
    text-decoration: none;
    font-weight: bold;
    height: 24px; 
}
div.nav_e0 ul li.selected a:link,
div.nav_e0 ul li.selected a:visited,
div.nav_e0 ul li.selected a:active  {
    color: #ba0120;
    padding: 6px 10px 0px 10px;
    background-image: url(../images/gradient_x_sprite.gif);
    background-position: 0px -611px;
    background-repeat: repeat-x;
}
div.nav_e0 ul li a:hover  {
    background-image: url(../images/gradient_x_sprite.gif);
    background-position: 0px -585px;
    background-repeat: repeat-x;
}


/*
--------------------------------------------------------------------------------
    E1 Navigation
--------------------------------------------------------------------------------
*/
div.nav_e1 {
    margin:0px 10px;
}
div.nav_e1 ul {
    overflow:hidden;
    padding-left: 3px;
    height: 25px;
    background-color:#e3e3e3;
}
div.nav_e1 ul li {
    float:left;
    list-style-type: none;
    line-height: 25px;
	/*
    background-image: url(../images/gradient_x_sprite.gif);
    background-position: right -671px;
    background-repeat: no-repeat;
	*/
}
div.nav_e1 ul li a {
    color: #000;
    display: block;
    display: inline-block;
    padding: 0px 6px;
}
div.nav_e1 ul li.selected  {
    background-color:#f3f3f3;
}
div.nav_e1 ul li.selected a  {
    color: #ba0120;
}

/*
--------------------------------------------------------------------------------
    E2 Navigation
--------------------------------------------------------------------------------
*/
div.nav_e2 {
    margin:0px 10px;
}
div.nav_e2 ul {
    padding-left: 3px;
    height: 25px;
    background-color:#f3f3f3;
}
div.nav_e2 ul li {
    position:relative;
    float:left;
    list-style-type: none;
    line-height: 25px;
    /*
    background-image: url(../images/gradient_x_sprite.gif);
    background-position: right -671px;
    background-repeat: no-repeat;
    */
}
div.nav_e2 ul li a {
    color: #000;
    display: block;
    display: inline-block;
    padding: 0px 6px 0px 6px;
}
div.nav_e2 ul li a.sub {
    padding: 0px 16px 0px 6px;
    background-image: url(../images/icons/e2_dropdown_arrow.png);
    background-repeat: no-repeat;
    background-position: right center;
}
div.nav_e2 ul li.selected a  {
    background-color:#fff;
}

div.nav_e2 ul li.selected a  {
    color: #ba0120;
}

/*
--------------------------------------------------------------------------------
    E3 Navigation
--------------------------------------------------------------------------------
*/
div.nav_e2 ul li ul.nav_e3 {
    margin:0px;
    padding:0px;
    display:none;
    list-style: none;
    position: absolute;
    left: 0px;
    top: 25px;
    z-index: 1000;
    height: auto;
	box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.5); /* Standard */
}

div.nav_e2 ul li ul.nav_e3 li { /*subnav*/
    margin: 0px;
    padding: 0px;
    background-color: #fff;
    width: 140px;
}
div.nav_e2 ul li ul.nav_e3 li a {
    display: block;
    color: #383838;
}
div.nav_e2 ul li ul.nav_e3 li.selected a {
    color: #ba0120;
}
div.nav_e2 ul li ul.nav_e3 li a:hover {
    background-color: #f3f3f3;
}


/*
--------------------------------------------------------------------------------
    E4 Navigation
--------------------------------------------------------------------------------
*/
div.nav_e4 {
	background-color: #ececec;
    padding: 2px 1px 2px 1px;
}

div.nav_e4 a,
div.nav_e4 b,
div.nav_e4 span {
    padding: 4px 6px;
    line-height: 20px;
    white-space: nowrap;
}
div.nav_e4 a:hover {
    background-color: #fff;
}
div.nav_e4 a.selected {
    /*font-weight: bold;*/
    color: #BA0120;
}
div.nav_e4 span {
	color: #888;
}
div.nav_e4 select {
	margin:2px 10px 0px 5px;
}
div.nav_e4 select.yearSelect	{ width:  80px;	}
div.nav_e4 select.kagSelect		{ width: 350px;	}
div.nav_e4 select.terminSelect	{ width: 200px; float: right; }

/*
--------------------------------------------------------------------------------
    Kombinierte E4/E5-Navigation
--------------------------------------------------------------------------------
*/
table.nav_e4e5 {
    border-collapse: separate;
    border-spacing: 0px;
	border-bottom: 1px solid #ececec;
	background: #f6f6f6;
}
table.nav_e4e5 tr th {
    padding: 3px 7px;
	border-bottom: 1px solid #999;
	background-color:#fff;
}
table.nav_e4e5 tr td {
    padding: 3px;
}	
table.nav_e4e5 tr td.col_insert a.tradingLink {
    color: #ba0120;
    font-weight: bold;
    height: 17px;
    line-height: 17px;
    padding: 0 25px 0 4px;
}
table.nav_e4e5 tr td a {
    display: block;
    white-space:nowrap;
    padding: 2px 4px;
    border-bottom: 0px solid #e2e2e2;
}
table.nav_e4e5 tr td a.selected {
    font-weight: bold;
    color: #ba0120;
}
table.nav_e4e5 tr td:hover   {
    background-color:#fff;
}
table.nav_e4e5 tr td.col_insert {
	border-left: 1px solid #ececec;
}

table.nav_e4e5 tr td.col_insert a.insert { 
	font-weight:bold;
}
table.nav_e4e5 tr td.col_insert a.trading  {
    height:17px; line-height:17px;
    font-weight: bold;
	color: #ba0120;
    padding: 0px 25px 0px 4px;
    background-image: url(../images/gradient_view_dd_sprite.png);
	background-position: 100px -171px;
}


/*
--------------------------------------------------------------------------------
    Ansichtenumschalter
--------------------------------------------------------------------------------
*/
div.view {
    height: 20px;
    border-top: 1px solid #C7C7C7;
    border-bottom: 1px solid #C7C7C7;
    background-color: #ececec;
}
div.view h4 {
    line-height: 20px;
    padding-left: 6px;
    display: inline;
}

div.view div.navigation {
	float:right;
}
div.view div.navigation#time {
    margin-right: 180px;
}
div.view div.navigation#boersenplatz {
    margin-right: 50px;
}
div.view div.navigation span {
	float:right;
    line-height: 20px;
    padding: 0px 3px;
}

div.view div.navigation a {
    float:right;
    background-color: #508cca;
    color: #fff;
    height: 14px;
    padding: 3px 8px 4px 8px;
    margin:  0px  0px 0px  0px;
    border-right:1px solid #C7C7C7;
    border-left:1px solid #C7C7C7;
}
div.view div.navigation a.selected {
    font-weight: bold;
    background-color:#fff;
    color: #BA0120;
}
div.view div.navigation a {
	background-color:#5c9fe3;
    background: linear-gradient(to bottom,  #5c9fe3 0%,#3d6fa2 100%); 
}

div.view div.navigation a.selected {
	background-color:#ececec;
    background: linear-gradient(to bottom,  #ffffff 50%,#ececec 100%);
   
}


/*
--------------------------------------------------------------------------------
    Umschalter/Scroller fuer Content
--------------------------------------------------------------------------------
*/
div.contentBoxScrollNav {
	position:absolute;
	top:3px;
	right:0px;
}

div.contentBoxScrollNav a {
	background: #f2f2f2 url(../images/icons/icon_scrollarrow01_sprite.gif) no-repeat;
	width:25px;
	height:16px;
	display:inline-block;
	margin-left:5px;
	font-weight:bold;
}

div.contentBoxScrollNav a:hover {
	background-color:#ddd;
}
div.contentBoxScrollNav a.pageUp,
div.contentBoxScrollNav a.pageNext {
	background-position: center -81px;
}
div.contentBoxScrollNav a.pageDown,
div.contentBoxScrollNav a.pagePrev {
	background-position: center -64px;
}
div.contentBoxScrollNav a.pageRefresh {
	background-position: center -126px;
}

/*
--------------------------------------------------------------------------------
Paginierung
--------------------------------------------------------------------------------
*/
span.page {
    display:block;
    text-align:right;
	padding: 5px 2px 0px 2px;
}
span.page a:link,
span.page a:visited,
span.page a:active {
	margin: 0px 0px 0px 3px;
	font-weight: bold;
}
span.page a.selected:link,
span.page a.selected:visited,
span.page a.selected:active {
    color:#B7001E;
}

span.pageBig {
    display:block;
    text-align:center;
	padding: 5px 2px 0px 2px;
}
span.pageBig a {
	margin: 0px 2px 0px 2px;
	font-weight: bold;
}
span.pageBig a.selected {
    color:#B7001E;
}
span.pageBig a.pBack 	{ margin-right: 12px; }
span.pageBig a.pForward { margin-left:  12px; }

/*
--------------------------------------------------------------------------------
    Lexikon
--------------------------------------------------------------------------------
*/
div.nav_lexikon {
    padding: 3px 4px;
}
div.nav_lexikon a {
    float: left;
    margin: 2px 4px 2px 0px;
    display: block;
    width: 20px;
    line-height: 20px;
    text-align: center;
    background-color: #f2f2f2;
    border-radius: 2px;
	font-weight:bold;
}

div.nav_lexikon a:hover{
	background-color:#ddd
}

div.nav_lexikon a.selected {
    color: #BA0120;
    font-weight: bold;
}

/* 
--------------------------------------------------------------------------------
    Chartnavigation
--------------------------------------------------------------------------------
*/
div.nav_chart {
    height: 20px;
    background-color: #ececec;
    border-bottom:  1px solid #d8d8d8;
}
div.nav_chart ul {
    height:100%;
}
div.nav_chart ul li {
    float:left;
    height: 19px;
    list-style-type: none;
    border-right:  1px solid #d8d8d8;
}
div.nav_chart ul li.selected {
    height: 21px;
    background-color: #ffffff;
}
div.nav_chart ul li a:link,
div.nav_chart ul li a:visited,
div.nav_chart ul li a:active {
    display: block;
    display: inline-block;
    padding: 2px 5px 2px 5px;
}
div.nav_chart ul li.selected a:link,
div.nav_chart ul li.selected a:visited,
div.nav_chart ul li.selected a:active {
    color: #ba0120;
}


